--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: gem.full_name, gem
comment: 
- !ruby/struct:SM::Flow::P 
  body: Iterate over the specifications in the source index.
full_name: Gem::SourceIndex#each
is_singleton: false
name: each
params: () {|gem.full_name, gem| ...}
visibility: public
